---
title: 'P1 - Arte_pédocriminels'
creator: vinvincent
content:
  items: '@self'
  order:
    by: header.date
    dir: desc
  pagination: true
  limit: 10
date_pub: '2024-06-21 15:15'
private:
  enabled: public
title_visible:
  enabled: true
voir_dates: oui
tags_in_list_page:
  enabled: 'true'
show_cover_solo: oui
cover_up: {}
a_file: {}
sous_partie: oui
---

# Documentaire / enquête {.nospacebefore}

## Résumé d'Arte

↳ https://www.arte.tv/fr/videos/113627-000-A/pedocriminels-la-traque/

> Avec le développement du numérique, Internet est devenu le terrain de chasse privilégié des prédateurs. Dans cette enquête dans huit pays, Laetitia Ohnona ("Elle l’a bien cherché") s’infiltre au sein des forces policières qui luttent contre la pédocriminalité.

> En 2022, quelque 88 millions d’images pédocriminelles circulaient dans le monde et, chaque seconde, au moins deux images de viols d’enfant sont échangées sur Internet. Partout où enfants et ados passent du temps (jeux vidéo en ligne, réseaux sociaux), des prédateurs sexuels sont, eux aussi, connectés. Depuis les confinements liés à la pandémie, les tentatives de grooming (ou sollicitation sexuelle de mineurs en ligne) ont explosé. Parallèlement, une pratique ne cesse de s'étendre : le viol d’enfants à distance, soit la commande d’agressions sexuelles à l’autre bout du monde, auxquelles on peut assister en direct. Face à l’ampleur de cette vaste scène de crime, les forces de police s’organisent.

### Commentaire 

La première partie nous parle du [[grooming|/g/grooming/]], des différentes approches des prédateurs sexuels emploient pour contacter des enfants et gagner leur confiance avant de leur extorquer des photos et vidéos dénudées. En introduction le documentaire rappelle la mort d'une adolescente contactée via une messagerie et que le prédateur a ensuite tuée après l'avoir prise en voiture chez elle. Il y est aussi question d'un trafique d'enfants aux Philippines (pour des prix dérisoires), de brigades policière en France et autres pays, s'infiltrant sur ces réseau, se faisant soit passer pour des acheteurs soit pour des enfants. Le but est de récolter suffisamment de preuves (prises sur le fait), de gagner la confiance de ces milieux, d'étudier les comportements. On nous expose d'autres solutions préventives ou d'accompagnement avec des hotlines dédiées pour recueillir les appels de victimes (sous emprises ou déjà abusées). On nous dit aussi que le nombre de cas recensés de [[sextortions|/g/sextortion/]] (visant surtout les garçons) sont en très forte augmentation. On nous expose certaines campagnes de prévention montées entre autre par Europole. Le documentaire est au côté des forces de l'ordre (dont le service de Poissy) : la police d'investigation en cybercriminalité. On comprend la difficulté des équipes à rassembler des preuves valides.

À mi-temps du documentaire un passage par le darknet évoque d'autres réseaux pour finir par expliquer que là non plus les prédateurs ne sont pas en sécurité (avec plusieurs exemples de sites saisis). Puis la thèse prend le chemin escompté face à tant de violence et le témoignage de victimes abusées. Si le documentaire nous rappelle l'impératif de la part des parent.es de rester vigilant.es quant à l'usage des écrans pour les plus jeunes (et l’extrême rapidité d'une prise de contact menant à gagner leur confiance), on nous fait bien comprendre que le problème serait plus facilement éludé si les applications de chiffrement de bout en bout pouvaient être contournées ! La diminution du respect de la vie privée est mise en porte à faux avec l'horreur décrite, systémique organisée. Les services de police nous rappelle que facebook et google sont déjà à l'origine de la plus grande majorité des signalements. On nous montre une "survivante" demandant aux plateformes de prévenir davantage ces tragédies en retirant certaines couches de sécurité pour notre vie privée. On explique que, par exemple, Facebook a toute fois maintenu un chiffrement de bout en bout sur ses applications de messageries tel Whatsapp.

Aucunement le documentaire ne prend plus la peine de mettre en réflexion les risques d'un tel basculement, les implications de portes dérobées, d'un accès illimité aux données privées. On est face à une thèse typique de mise en doute du bien fondé de la vie privée. Illustré par des faits dramatiques, la levé de la protection de la vie privée semble plus que nécessaire. L'un des fléaux de l'[[infocalypse|/g/infocalypse/]] nous est exposé frontalement sans discuter de l'origine de ces actes inhumains, déviants. La responsabilité des parents à strictement encadrer les communications de leurs enfants (prévention, enseignement, contrôle) sont balayées car, en effet, cela ne suffit pas. Les enfants continues d'être abusés et de croire aux récits et identités factices, frauduleuses, des rencontres faites en ligne (à être dupes face à des prédateurs expérimentés dans la manipulation). 

C'est donc l'outil numérique trop permissif qui est attaqué. De mon point de vue ce qu'on apprend surtout, contrairement aux fantasmes largement véhiculés, c'est que toutes les canaux de communication servent d'accès aux prédateurs. Des adultes qui représentaient 1 personne sur 5. [[SnapChat|/g/SnapChat/]] fait partie des messageries prises sur cible (ainsi qu'[[Omegle|/g/Omegle/]]) mais les prédateurs passent aussi par les chats des jeux vidéo. Un policier le rappelle : on imagine trop souvent une discontinuité franche entre le "monde réel" et les activités en ligne qui seraient virtuelles. Or, les deux sont poreux, ce qui se passe en ligne peut effectivement avoir un impacte sur les vivant.es qui s'y connectent. En choisissant de se mettre du côté des enquéteur.ices et des victimes le documentaire est à charge envers le chiffrement, l'anonymat et l'impunité ressentie qu'ils provoquent. Il s'agirait ainsi de concéder à un peu de perte de notre vie privée pour permettre d'endiguer le phénomène. Ce dilemme, soulevé par un policier, est présenté comme un choix technique négociable au vu d'un impératif supérieur que l'on rend indiscutable. On expose pas les implications d'une telle dérive technique. On s'appuie sur la voix des victimes comme moyen de pression politique auprès des GAFAM rendus responsables, quasi complices. 

Alors que le documentaire, tout du long de la première partie invite à une plus forte vigilance des parents (à commencé par ne pas poster d'images de leurs enfants, même bébés, sur les réseaux), la seconde partie induit l'idée qu'il n'y pas d'autre alternative que d'augmenter les capacités d'enquête policière (au détriment d'une vie privée bien secondaire). Les agents de l'ordre explique que, de toute façon, ils ont déjà accès à un grand nombre de nos données. L'un d'eux fustige les personnes soucieuses de leur vie privée mais qui possèdent déjà de nombreux traqueurs sur leurs téléphones portables. Comme si, de fait, réduire encore leur espace de vie privée ne devrait pas plus les inquiéter. On relève un double standard chez les utilisateur.ices de smartphone et on met en parallèle le systématisme de la surveillance de la part des GAFAM et autres acteurs, au même niveau que celui de la police. On présente leur action comme nécessairement louable sans pour autant exposer les dérives possibles de ces pratiques. C'est ce manque de critique de la part du documentaire qui est problématique. La thèse proposée ne l’aise aucune alternative ni ne contact des associations de prévention pour un travail de terrain, de proximité et de fond (à l'origine du problème). On comprend bien entendu la difficulté d'aborder ces problèmes sociétaux, tabous car destituant un certain ordre symbolique. On voudrait préserver les enfants d'une réalité crue et violente. Il faudrait se demander comment prennent racine les idéologies pédophiles se diffusent comme culture ; quels sont les ressors systémiques dans un monde patriarcal qui encouragent dès le berceau ces actes ; ou encore comment, plus largement, comment la sociologie s'empare de ces rapports de domination qui, loin d'être "hors du monde", font partie de celui-ci, de notre présent, d'un marché, d'une demande et d'une offre sur des marchés évidement non éthiques, mais profitant surtout de l'isolation des victimes (derrière leurs écrans ou du reste du monde du fait d'une pauvreté qui peu pousser à accepter les conditions de l'exploitation infantile).
